@import url(../fonts/fonts.css);
.index-about, .index-more-intro, .index-album, .index-news {
  padding: 2em 0; }
  .index-about .title, .index-more-intro .title, .index-album .title, .index-news .title {
    font-size: 1.65em;
    color: #462b6a;
    font-weight: bold;
    margin-bottom: 1.2em; }

@media (min-width: 992px) {
  .index-about, .index-more-intro, .index-album, .index-news {
    padding: 3.5em 0; }
    .index-about .title, .index-more-intro .title, .index-album .title, .index-news .title {
      font-size: 1.8em;
      color: #462b6a;
      font-weight: bold;
      margin-bottom: 1.5em; } }
body {
  font-family: 'Noto Sans TC', arial, sans-serif;
  font-size: 17px; }

@media (min-width: 769px) {
  body {
    font-size: 16px; } }
a {
  text-decoration: none;
  transition: all 0.2s ease-in; }

.index-about, .index-news {
  background-image: linear-gradient(to bottom, #ffaeb8 0%, #ffd5a4 30%, #ffffff 80%); }

.title2 {
  font-size: 1.6em;
  color: #fff;
  font-weight: normal;
  margin-bottom: 1.5em;
  display: inline-block;
  position: relative;
  background-color: #0fbdbc;
  padding: 0.2em 0.9em;
  margin-top: 2em;
  height: 45px; }
  .title2:before {
    position: absolute;
    content: "";
    left: -50px;
    top: 0;
    width: 100px;
    height: 45px;
    background-image: url("../images/bg-title-before.svg");
    background-size: auto 100%;
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    z-index: 0; }
  .title2:after {
    position: absolute;
    content: "";
    right: -80px;
    top: 0;
    width: 100px;
    height: 45px;
    background-image: url("../images/bg-title-after.svg");
    background-size: auto 100%;
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    z-index: 0; }

.title3 {
  font-size: 1.5em;
  color: #222;
  margin: 1.5em 0; }

.title4 {
  font-size: 1.15em;
  color: #0fbdbc; }

@media (min-width: 769px) {
  .title2 {
    font-size: 2.25em;
    color: #fff;
    font-weight: normal;
    margin-bottom: 1.5em;
    display: inline-block;
    position: relative;
    background-color: #0fbdbc;
    padding: 0.2em 3em;
    margin-top: 2em;
    height: 60px; }
    .title2:before {
      position: absolute;
      content: "";
      left: -90px;
      top: 0;
      width: 100px;
      height: 60px;
      background-image: url("../images/bg-title-before.svg");
      background-size: auto 100%;
      background-position: left center;
      background-repeat: no-repeat;
      display: inline-block; }
    .title2:after {
      position: absolute;
      content: "";
      right: -100px;
      top: 0;
      width: 100px;
      height: 60px;
      background-image: url("../images/bg-title-after.svg");
      background-size: auto 100%;
      background-position: left center;
      background-repeat: no-repeat;
      display: inline-block; }

  .title4 {
    font-size: 1.5em;
    color: #0fbdbc; } }
.btn-more-lg {
  border-radius: 40px;
  font-size: 1.4em;
  font-weight: bold;
  letter-spacing: 0.3em;
  text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
  background-color: #0fbdbc;
  color: #fff;
  text-align: center;
  padding: 0.2em 2em;
  transition: all 0.2s linear; }
  .btn-more-lg:hover {
    background-color: #222;
    color: #fff;
    padding: 0.2em 2.5em; }
  .btn-more-lg img {
    transform: translateY(-2px); }

@media (min-width: 769px) {
  .btn-more-lg {
    border-radius: 40px;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 0.3em;
    text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
    background-color: #0fbdbc;
    color: #fff;
    text-align: center;
    padding: 0.2em 2em;
    transition: all 0.2s linear; }
    .btn-more-lg:hover {
      background-color: #222;
      color: #fff;
      padding: 0.2em 2.5em; }
    .btn-more-lg img {
      transform: translateY(-2px); } }
.index-more-intro .previous-slider .slider-wrap {
  padding: 0 20px;
  position: relative; }
  .index-more-intro .previous-slider .slider-wrap .slider-img {
    overflow: hidden; }
    .index-more-intro .previous-slider .slider-wrap .slider-img img {
      width: 100%;
      height: auto;
      transition: all 0.2s ease-in; }
      .index-more-intro .previous-slider .slider-wrap .slider-img img:hover {
        transform: scale(1.1); }
.index-more-intro .previous-slider .slider-caption {
  position: absolute;
  left: 20px;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 0.2em 0.8em;
  text-align: center;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  width: calc(100% - 40px); }
@media (min-width: 769px) {
  .index-more-intro .previous-slider .slider-caption {
    font-size: 1.5em; } }

.index-album {
  background-image: linear-gradient(to bottom, #fff4ea, #ffd68c); }
  .index-album .new-slider .slider-wrap .img-wrap {
    overflow: inherit;
    height: auto;
    margin-bottom: 1rem;
    cursor: pointer;
    overflow: hidden; }
    .index-album .new-slider .slider-wrap .img-wrap img {
      width: 100%;
      height: auto; }
  .index-album .new-slider .slider-wrap .img-wrap2 {
    overflow: inherit;
    height: auto;
    margin-bottom: 1rem;
    cursor: pointer; }
    .index-album .new-slider .slider-wrap .img-wrap2 img {
      width: 100%;
      height: auto;
      min-width: 100%; }
  @media (min-width: 520px) {
    .index-album .new-slider .slider-wrap .img-wrap {
      overflow: hidden;
      height: calc(400px + 1rem);
      margin-bottom: 0;
      cursor: pointer; }
      .index-album .new-slider .slider-wrap .img-wrap img {
        width: auto;
        height: 100%; }
    .index-album .new-slider .slider-wrap .img-wrap2 {
      overflow: hidden;
      height: 200px;
      cursor: pointer; }
      .index-album .new-slider .slider-wrap .img-wrap2 img {
        width: auto;
        height: 100%;
        min-width: 100%; } }
  @media (min-width: 769px) {
    .index-album .new-slider .slider-wrap .img-wrap {
      overflow: hidden;
      height: calc(600px + 1rem);
      margin-bottom: 0;
      cursor: pointer; }
      .index-album .new-slider .slider-wrap .img-wrap img {
        width: auto;
        height: 100%; }
    .index-album .new-slider .slider-wrap .img-wrap2 {
      overflow: hidden;
      height: 300px;
      cursor: pointer; }
      .index-album .new-slider .slider-wrap .img-wrap2 img {
        width: auto;
        height: 100%;
        min-width: 100%; } }
  .index-album .new-slider .slick-dots li button:before {
    background-color: #999 !important;
    border: 1px solid #999 !important; }
  .index-album .new-slider .slick-dots li.slick-active button:before {
    background-color: white !important;
    border: 1px solid white; }

/* Popup section */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s; }

#myImg:hover {
  opacity: 0.7; }

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1035;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9);
  /* Black w/ opacity */ }

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 100%; }

@media (min-width: 769px) {
  .modal-content {
    margin: auto;
    display: block;
    width: 90%;
    max-width: 600px; } }
@media (min-width: 992px) {
  .modal-content {
    margin: auto;
    display: block;
    width: 90%;
    max-width: 800px; } }
@media (min-width: 1400px) {
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 900px; } }
/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px; }

/* Add Animation */
.modal-content, #caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s; }

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0); }
  to {
    -webkit-transform: scale(1); } }
@keyframes zoom {
  from {
    transform: scale(0); }
  to {
    transform: scale(1); } }
/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s; }

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer; }

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%; } }
.index-news .news-list p {
  color: #333;
  font-size: 1em; }
.index-news .news-list a:link, .index-news .news-list a:visited {
  color: #0fbdbc;
  font-size: 0.8em;
  display: block;
  position: relative;
  padding-left: 0;
  transition: all 0.2s linear; }
  .index-news .news-list a:link:after, .index-news .news-list a:visited:after {
    display: none; }
.index-news .news-list a:hover, .index-news .news-list a:active {
  color: #222;
  font-size: 0.8em;
  display: block;
  position: relative;
  padding-left: 10px; }
  .index-news .news-list a:hover:after, .index-news .news-list a:active:after {
    display: none; }
@media (min-width: 769px) {
  .index-news .news-list p {
    font-size: 1.4em; }
  .index-news .news-list a:link, .index-news .news-list a:visited {
    color: #666;
    font-size: 1em;
    display: block;
    position: relative;
    padding-left: 45px;
    transition: all 0.2s linear; }
    .index-news .news-list a:link:after, .index-news .news-list a:visited:after {
      position: absolute;
      left: 0;
      top: 50%;
      width: 35px;
      height: 1px;
      content: "";
      background-color: #666;
      display: inline-block;
      transition: all 0.2s linear; }
  .index-news .news-list a:hover, .index-news .news-list a:active {
    color: #222;
    font-size: 1em;
    display: block;
    position: relative;
    padding-left: 60px; }
    .index-news .news-list a:hover:after, .index-news .news-list a:active:after {
      position: absolute;
      left: 0;
      top: 50%;
      width: 45px;
      height: 1px;
      content: "";
      background-color: #222;
      display: inline-block; } }
.index-news .btn-more {
  font-size: 0.7em; }
  .index-news .btn-more:link, .index-news .btn-more:visited {
    color: #666;
    transition: all 0.2s linear; }
    .index-news .btn-more:link i, .index-news .btn-more:visited i {
      color: #666;
      transition: all 0.2s linear; }
  .index-news .btn-more:hover, .index-news .btn-more:active {
    color: #0fbdbc; }
    .index-news .btn-more:hover i, .index-news .btn-more:active i {
      color: #0fbdbc; }

.popup-news {
  width: 400px;
  max-height: 80vh;
  height: auto;
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.3);
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 99999999; }
  @media (min-width: 576px) {
    .popup-news {
      width: 400px;
      max-height: 80vh; } }
  @media (min-width: 768px) {
    .popup-news {
      width: 450px; } }
  @media (min-width: 992px) {
    .popup-news {
      width: 500px; } }
  @media (min-width: 1200px) {
    .popup-news {
      width: 500px; } }
  @media (min-width: 1400px) {
    .popup-news {
      width: 600px; } }
  .popup-news .btn-close {
    position: absolute;
    right: 30px;
    top: 30px;
    background-color: white; }
